[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libldb-devel: Development files for ldb

Name:libldb-devel
Release:1.5.4-3mamba
Architecture:i586
Group:Development/Libraries
Description:This package contains libraries and header files for developing applications that use ldb.
Size:102.42 KB
Download:libldb-devel-1.5.4-3mamba.i586.rpm
Source RPM:ldb
Provides:pkgconfig(ldb)[=1.5.4] pkgconfig(pyldb-util)[=1.5.4] libldb-devel[=1:1.5.4-3mamba]
Requires:ldb[=1:1.5.4-3mamba] libldb[=1:1.5.4-3mamba] pkg-config pkgconfig pkgconfig(ldb) pkgconfig(talloc) python-ldb[=1:1.5.4-3mamba] python-ldb-py36[=1:1.5.4-3mamba]
RPM requirements:ldb libldb pkg-config libtalloc-devel python-ldb python-ldb-py36
Required by:python-ldb-py36(i586)
Build required by:samba
Filenames:/usr/include/ldb.h /usr/include/ldb_errors.h /usr/include/ldb_handlers.h /usr/include/ldb_module.h /usr/include/ldb_version.h /usr/include/pyldb.h /usr/lib/libldb.so /usr/lib/libpyldb-util.so /usr/lib/pkgconfig/ldb.pc /usr/lib/pkgconfig/pyldb-util.pc

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.